diff -u asciidoc-8.6.7/debian/changelog asciidoc-8.6.7/debian/changelog
--- asciidoc-8.6.7/debian/changelog
+++ asciidoc-8.6.7/debian/changelog
@@ -1,3 +1,12 @@
+asciidoc (8.6.7-2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Removing configuration files from version 7 to version 8 (Closes: #341613)
+  * Removing other old configuration files (Closes: #610208)
+
+
+ -- Joseph HERLANT <herlantj@gmail.com>  Thu, 07 Nov 2013 21:21:26 +0100
+
 asciidoc (8.6.7-1) unstable; urgency=low
 
   * [594ef01] Add homepage field (Closes: #661051)
only in patch2:
unchanged:
--- asciidoc-8.6.7.orig/debian/postrm
+++ asciidoc-8.6.7/debian/postrm
@@ -0,0 +1,74 @@
+#!/bin/sh
+set -e
+#DEBHELPER#
+
+# This if statement avoids to add the "Pre-Depends: dpkg (>= 1.15.7.2)" in
+# the debian/control file
+if dpkg-maintscript-helper supports rm_conffile 2>/dev/null; then
+  # Bug #3416613
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/css-embedded-stylesheet.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/css-embedded.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/css.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/docbook-sgml.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/html.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+    /etc/asciidoc/xhtml.conf 8.6.7-1~ -- "$@"
+  #Bug #610208
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/flask.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/asciidoc-manpage.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/volnitsky-manpage.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/flask-manpage.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/volnitsky.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/xhtml-deprecated.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/math.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/docbook-xsl/shaded-literallayout.patch 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/xhtml-deprecated-css.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/xhtml-deprecated-manpage.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/xhtml-deprecated.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/code-filter-test-c++.txt 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/code-filter-test.txt 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/source-highlight-filter-test.txt 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/code-filter.py 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/code-filter.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/source-highlight-filter.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/music-filter.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/music-filter-test.txt 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/code-filter-readme.txt 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/filters/music2png.py 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/linuxdoc.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/t.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/docbook.conf 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+      /etc/asciidoc/stylesheets/xhtml11-manpage.css 8.6.7-1~ -- "$@"
+  dpkg-maintscript-helper rm_conffile \
+       /etc/asciidoc/stylesheets/xhtml11.css 8.6.7-1~ -- "$@"
+fi
